/*lesser than 540px screens*/
@media only screen and (max-width: 540px) {
    .login-content-area {
        width: 90% !important;
    }

    .login-copy-rights {
        justify-content: center !important;
    }

    .login-card {
        padding: 1.5rem 1rem;
    }
}


@media only screen and (max-width: 990px) {
    .container {
        max-width: 100% !important;
        padding: 0 2rem;
    }
}